import { r as registerInstance, h } from './chunk-7400f9fd.js';

class DatatableFooter {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    render() {
        return (h("div", { class: "container" }, h("slot", null)));
    }
    static get style() { return ".container{min-height:50px;background-color:var(--mdc-theme-datatable-header,#fff);color:var(--mdc-theme-on-datatable-header,#212121);font-family:Roboto,Arial,sans-serif;font-size:15px;padding-left:8px}"; }
}

export { DatatableFooter as materials_datatable_footer };
